* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* html, body{
    overflow-x: hidden;
} */
body {
  background-color: rgb(2,18,36);
}

/* Header */
nav {
  background-color: rgb(0, 0, 20);
  color: white;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid grey;
  position: relative;
  border-top: 2px solid darkblue;
}

nav ul {
  list-style-type: none;
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 40px;
  margin-right: 20%;
}
.tab{
    display: block;             
    padding-bottom:  1.6rem;
    padding-top:  1.6rem;
    margin: 0%;
    min-width: 60px;
}
nav a {
  text-decoration: none;
  color: whitesmoke;
  position: relative;
}
nav a:hover{
    color: lightseagreen;
}
.headerUtils {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-right: 2%;
  gap: 40px;
}
header{
    position: sticky;
    top: 0;
    z-index: 9999;
}

nav ul a:hover::after {
  transform: scaleX(1);
}
.sub-banner {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  background: rgb(0, 0, 30);
  border-bottom: 1px solid grey;
  border-top: 1px solid grey;
  padding: 1rem;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  z-index: 9999;
  max-height: 50vh;
  right: 0;
    padding-top: 0%;
  margin-top: 0%;
}
.subSections{
  padding-top: 0%;
  margin-top: 0%;
    display: flex;
    align-items: flex-start;
    gap: 1rem; 
}
.sub-banner h2{
    margin-bottom: 1rem;
    margin-top: 20px;
    color: white;
}
.sub-banner p{
    font-size: 0.9em;
}
.sub-banner a{   
     color: skyblue;
}
.twoGroups{
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 40%;
    gap: 2px;
}
nav ul li:hover .sub-banner {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.subSections > div {
  flex: 1;                    
  min-width: 200px;           
}

.subSections p {
  display: block;            
  padding: 0.3rem 0.4rem;     
  text-decoration: none;
  color: #ccc;
}

.subSections a:hover {
  color: white;
}
.search-icon {
  color: seagreen;            
  font-size: 1.2rem;       
  margin-left: 1rem;   
  transition: color 0.2s ease;
}
.search-icon:hover {
  color: lightseagreen;        
}
.menu-search {
  padding: 5px;
  outline: none;
  transition: border 0.3s ease-in-out;
}
input:focus {
    outline: none;
    box-shadow: 0 0 0 2px seagreen;
}
#dropdown-search {
  width: 280px;
  padding: 8px;
  background-color: wheat;
  font-size: 14px;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: seagreen;
  font-family: "Merienda", cursive;
}
.results-list {
  position: absolute;
  background: seagreen;
  border: 1px solid seagreen;
  width: 280px;
  max-height: 45vh;
  overflow-y: auto;
  z-index: 999;
}
.result-item {
  display: flex;
  align-items: start;
  padding: 4px;
  padding-left: 0%;
  text-decoration: none;
  border-bottom: 2px solid white;
}
#dropdown-search a {
  padding-left: 5%;
}

.result-item:hover {
  background-color: seagreen;
}
.results-list {
  margin-top: 5px;
}
.themeToggle{
  color: seagreen;            
  font-size: 1.2rem;      
  margin-left: 1rem;       
  transition: color 0.2s ease;
}
.themeToggle:hover {
  color: lightseagreen;        
}
.hero {
  background:
    linear-gradient(
      to right,
      rgb(2,18,36) 0%,
      rgba(0,0,0,0.6) 20%,
      rgba(0,0,0,0) 50%
    ),
    url('utilities/pcbbinary.webp') center/cover no-repeat;
  height: 75vh;
  width: 100%;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}
nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.welcomeText {
  height: 75vh;
  display: flex;
  align-items: center;
}
.welcomeText p{
    color: whitesmoke;
    max-width: 60%;
    margin-left: 2%;
}
.ourContribution{
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 10px;
    background-image: conic-gradient(darkblue, black, darkblue);
    margin: 2.5%;
    margin-top: 2%;
    height: 20vh;
    border-radius: 5px;
    div{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
        color: white;
        .count{
            font-size: 2em;
            color: #215c9f;
        }
    }
}
#contributionHead{
    color: white;
    font-weight: bold;
}
.vertical-line {
  height: 80%; 
  width: 2px;
  background-color: #215c9f; 
  margin: 0 auto;
}
.succesStories{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    overflow-x: auto;
    gap: 10px;
    padding: 10px;
    margin: 2.5%;
    border-radius: 5px;
    background-color: rgb(0, 0,70);
}  
.logo{
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin: 20px;
  margin-left: 2%;
  max-width: 150px;
}
.logo h2 {
  color: seagreen;
  margin: 0;            
  margin-right: 0px;       
}
.logo img {
  width: 30px;
  height: 30px;
}
.otherLinks h2{
  margin: 20px 0px;
}
.followUs h2{
  margin: 20px 0px;
}
.testimonialsContainer{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    gap: 1rem
}
.testimonialContainer{ /*Make responsive*/
    background-color: rgb(0, 0, 30);
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    padding: 5px;
    flex: 1 1 23%;
    font-size: larger; /*Make responsive*/
    justify-content: space-around;
    border: 2px blue solid;
}
.textTestimony{
  padding: 5px;
  color: white;
}
.personTestimony{
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  gap: 5px;
  justify-content: space-between;
  padding: 5px;
}
.personTestimony .education{
  padding: 2px;
  color: seagreen;
}
.testimonialImage {
  width: 60px;
  height: 60px;  /* equal to width for circle */
  border-radius: 50%;   /* makes it round */
  overflow: hidden;     /* hide overflow beyond circle */
  border: 1px solid #215c9f; /* optional border for style */
  display: flex;
  align-items: center;
  justify-content: center;
}
.testimonialImage img {
  width: 100%;
  height: 100%;
  object-fit: cover;  /* crop/scale image nicely */
}
.stars{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    padding-top: 8px;
}
.checked{
  color: orange;
}
.whatsNew{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: rgb(0, 30,60);
    gap: 10px;
    margin: 2.5%;
    margin-top: 10px;
    border-left: 6px blue solid;
}
.whatsNew div{
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      justify-content: space-between;
      color: white;
  }
.whatsNew div .count{
    font-size: 2em;
    color: rgb(160, 168, 208);
}
.whatsNew div{
  flex: 5;
  padding: 15px;
  a{
    color: lightgray;
    text-decoration: none;
  }
  a:hover{
    color: gray;
  }
}
.heroNew {
  background:
    linear-gradient(
      to right,
      rgb(0, 30,60) 0%,
      rgba(0,0,0,0) 50%
    ),
    url('utilities/pcblayer.webp') center/cover no-repeat;
  height: 70vh;
  width: 100%;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 4;
  overflow: hidden;
  padding: 0px;
  margin: 0%;
}
.ourPartners{
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-top: 2px solid darkblue;
    padding: 2px;
    background-color: rgb(0, 30,60);
}
.partnersBand {
  overflow: hidden;
  width: 100%;
  padding: 1rem 0;
  z-index: 99;
}
.keyword{
  padding: 0px 1px;
  background-color: rgb(0, 0, 20);
  font-style: italic;
  color: seagreen;
  border: blue solid 2px;
}

.logos {
  display: flex;
  align-items: center;
  gap: 2rem;
  animation: scroll-logos 90s linear infinite;
  width: max-content;
}
.logos a {
  width: 100px;
  min-width: 250px;
  vertical-align: top;
  color: gray;
  object-fit: contain; /* keeps logos proportional */
}

@keyframes scroll-logos {
  from { transform: translateX(0); }
  to   { transform: translateX(-50%); } /* moves halfway (because of duplication) */
}
.thinHr {
  height: 4px;
  width: calc(95% - 2px);
  background-image: linear-gradient(to left, darkblue, skyblue);
  border: 0px;
  margin: 10px auto;
}
.thinHR{
  height: 1px;
  width: 100%;
  background-color: rgb(112, 112, 183);
  border: 0px;
  margin: 10px auto;
}
.newArticles{
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: white;
    font-size: 1.8em;
}
/*ARTICLES*/
.articleArea{
    width: 70vw;
    margin-left: 2%;
    background-color: rgb(0, 30,60);
    border-left: 1px blue solid;
    border-right: 1px blue solid;
    display: flex;
    flex-direction: column;
}
.articleArea .heading{
    text-align: center;
    color: slategray;
    background-color: rgb(0, 0, 30);
    border-bottom: 1px solid blue;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.articleArea .heading h1{
  text-align: center;
  color: slategray;
  padding: 15px;
}
.categdetails{
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    margin-bottom: 5px;
}
.category{
    padding: 1px;
    font-size: smaller;
    border: 1px solid aqua;
    background-color: rgb(0, 30,60);
}
.articleMain{
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-around;
}
.articleArea p{
  font-size: 1.2em;
  max-width: 100%;
  line-height: 1.5em;
  margin-left:2%;
  margin-right:2%;
  color: lightgrey;
}
.articleArea ul{
  font-size: 1.2em;
  max-width: 100%;
  line-height: 1.5em;
  margin-left:8%;
  margin-right:2%;
  color: lightgrey;
}
.articleArea h2{
  text-align: left;
  margin-left: 2%;
  margin-top: 10px;
  color: green;
}
.articleArea h3{
  color: seagreen;
  font-style: italic;
  margin-top: 5px;
  margin-left: 4%;
}
.tableContentSponsor{
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: space-around;
  margin: 0 2%;
  min-width: 100px;
  max-width: 300px;
}
.tableContent{
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-around;
  background-color: rgb(0, 30,60);
  border: 1px blue solid;
  margin: 3px 0;
  border-radius: 5px;
}
.contentHeader{
    text-align: center;
    color: slategray;
    width: 100%;
    background-color: rgb(0, 0, 30);
    border-bottom: 1px solid blue;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.tableContent h3{
  color: slategray;
  text-align: center;
  padding: 6px;
  font-style: italic;
}
.tableContent ul{
  list-style-type: none;
}
.tableContent ul a:hover{
  font-size: 1.007em;
}

/*Images*/
.contentImage{
  margin: 10px 10%;
  border: 2px solid gray;
  max-width: 90%;
  overflow: hidden;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
}
.contentImage img{
    width: 100%;
    margin: 0%;
}
.imageDesc{
  margin-left: 10%;
  font-size: 1em;
  color: aqua;
}
/*SPONSOR*/
.sponsor{
    background-color: rgb(0, 30,60);
    border-radius: 3px;
    font-size: 1em;
    display: flex;
    flex-direction: column;
    min-width: 100px;
    max-width: 300px;
    margin-top: 10px;
    border: 1px solid blue;
}
.sponsor .heading{
    height: 38px;
    padding-top: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: center;
    color: gold;
    background-color: rgb(0, 0, 30);
    border-bottom: 1px solid blue;
}

.sponsor button{
    width: 100%;
    background-color: rgb(0, 0,30);
}
.sponsor button a{
    text-decoration: none;
    color: white;
}

.sponsor p{
  font-size: 1.3em;
  color: lightgray;
  flex: 1;
  max-width: 100%;
  padding: 5px;
}
.sponsor button a{
  color: gold;
  font-size: larger;
  font-weight: 1000;
  padding: 10px;
}
button {
    padding: 10px 15px;
    border: none;
    background-color: darkcyan;
    color: white;
    font-size: 16px;
    border: 1px solid blue;
    cursor: pointer;
    transition: background 0.3s ease-in-out;
}
.tags{
  width: 100%;
  color: aqua;
  padding: 20px;
  font-style: italic;
}

/*CODE SECTION*/
.codeSection{
  margin: 5px 3%;
  background-color: rgb(0, 0, 30);
  width: 90%;
  border-radius: 6px;
  border: 2px solid blue;
  
}
.codeSection .headers{
  background-color: rgb(2,18,36);
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid blue;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  color: #25D366;
  padding-right: 5px;
  min-height: 26px;
}
.clipboard{
  color: #25D366;
  padding: 3px;
  font-size: larger;
  margin-right: 1%;
}
.clipboard:hover{
  color: aqua;
}
code{
  border: 1 solid gray;
  color: lightgray;
}
#textToCopy{
  overflow-x: auto;
  padding: 5px;
  margin-bottom: 0%;
}

/*You might also like*/
.youMayLike h3{
    background-color: darkcyan;
    color: white;
    width: 350px;
    font-size: 1.4em;
    margin: 0%;
    margin-top: 10px;
    padding-top: 7px;
}
.ridge{
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
}
.youMayLike hr{
    height: 3px;
    margin: 0 5%;
    margin-bottom: 5px;
    width: 90%;
    background-color: darkcyan;
    border: darkcyan;
    align-self: center;
}
.ridgeHr{
    height: 3px;
    margin: 0%;
    width: 70%;
    background-color: rgb(134, 20, 0);
}
.youMayLike li{
    list-style-type: none;
    margin-left: 6%;
    line-height: 1;
    padding: 5px;
}
.youMayLike a{
    color: skyblue;
    font-family: 'Merienda', cursive;
    font-size: 0.9rem;
    line-height: 0;
    text-decoration: none;
}
.youMayLike a:hover{
    color: rgb(24, 75, 46);
}

/*Table Template*/
table{
  margin-left: 2%;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 2px solid blue;
  border-radius: 5px;
  width: 90%;
  border-collapse: collapse;
}
tr,th{
  border: 1px blue solid;
  text-align: left;
  padding: 1px;
  padding-left: 1%;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
tbody{
  color: gray;
}
caption{
  color: aqua;
}
thead{
  color: seagreen;
  background-color: rgb(2,18,36);
}
tfoot{
  color: seagreen;
}
tr:nth-child(even) {
  background-color: rgb(2,18,36);
}
tr:hover {
    background-color: rgb(2,18,36);
}
/*Newsletter*/
.campusNewsletter div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgb(2, 2, 36);
    max-width: 300px;
    padding: 0px;
}
.campusNewsletter p{
    margin-top: 0%;
    margin-bottom: 0%;
    font-size: smaller;
}
.campusNewsletter a{
    text-decoration: none;
    color: blue;
}
#newsletterEmail{
    color: #007bff;
    font-family: 'Merienda', cursive;
}
.campusNewsletter input{
    height: 25px;
}
.campusNewsletter a:hover{
    color: rgb(227, 218, 230);
}
.campusNewsletter button{
  max-width: 100px; 
  max-height: 30px; 
  padding: 4px;
  padding-bottom: 6px;
  margin-right: 0px;
}
input[type="email"] {
    flex: 1; /* Makes it fill available space */
    padding: 5px;
    border: 1px solid blue;
    border-radius: 2px;
    font-size: 13px;
    height: 30px;
    outline: none;
    transition: border 0.3s ease-in-out;
}

input[type="email"]:focus {
    border-color: #007bff; /* Highlight when focused */
}

/**/
main a{
  text-decoration: none;
}
.tableContent a{
  font-size: medium;
}

/* Floating Icons */
.iconBackToTop {
    position: fixed;
    bottom: 200px;
    right: 20px;
    min-width: 30px;
    max-width: 40px;
    display: flex;
    box-shadow: inset 0 0 0 0.5px blue;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    background-color: rgb(0, 0, 20);
}
.loanWolf{
    position: fixed;
    bottom: 150px;
    right: 21px;
    min-width: 30px;
    max-width: 40px;
    display: flex;
    box-shadow: inset 0 0 0 0.5px blue;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    background-color: rgb(0, 0, 20);
}
.iconBackToTop hr{
  width: 60%; 
  height: 3px;
  box-shadow: inset 0 0 0 0.5px blue;
  border: 1px solid rgb(0, 0, 20);
}
#backToTop {
  font-size: 26px;
  color: #25D366;
  padding: 7px;
  display: none; /* Hide initially */
}
#backToTop:hover{
  color: aqua;
}
/* Show when scrolling */
.show {
    display: flex !important;
}
#iconWhats{
    color: #25D366;
    font-size: 20px;
    padding: 7px;
}
#iconWhats:hover{
  color: aqua;
}
.iconBackToTop #clip{
  padding: 7px;
  font-size: 20px;
}
.unripe{
  display: none;
}
footer{
    background-color: rgb(2, 2, 36);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    justify-content: space-around;
    color: rgb(120, 111, 111);
}
.footerOne{
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
    align-items: flex-start;
    width: 100%;
    justify-content: space-around;
    color: rgb(120, 111, 111);
    border-top: 2px solid darkblue;
    h2{
        color: white;
    }
    ul{
        list-style-type: none;
    }
}
footer a{
  text-decoration: none;
  color: gray;
}
.menu-links a {
    text-decoration: none;
    background-color: seagreen;
    padding: 10px;
    margin: 0%;
    min-width: 100%;
    padding-left: 3%;
    color: #333;
    font-weight: 500;
    transition: color 0.8s ease;
    text-align: left;
}
.menu-links {
  height: 60vh;
  position: absolute;
  top: 70px;
  right: 0;
  max-width: 300px;
  background-color: rgb(0, 0, 20);
  border-radius: 4px;
  border-top-left-radius: 0%;
  border-top-right-radius: 0%;
  flex-direction: column;
  justify-content: space-evenly;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  z-index: 100;
  display: none; 
  padding: 10px;
}
.menu-links a {
    text-decoration: none;
    color: white;
    font-weight: 500;
    transition: color 0.2s ease;
} 
.menu-links a:hover {
    color: #4f46e5;
}
.burger {
    background: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
    color: seagreen;
}
.burger:hover{
  color: lightseagreen;
}
#search-toggle{
  background: none;
  border: none;
  font-size: 24px;
  cursor: pointer;
  color: seagreen;
}
#search-toggle:hover{
  color: lightseagreen;
}
  /*Catalogue */
h1 {
  text-align: center;
  margin-bottom: 1rem;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
  gap: 16px;
  justify-items: center;
}

.card {
  background: rgb(0, 0,30);
  border-radius: 12px;
  border: solid 1px blue;
  box-shadow: 0 1px 4px rgba(0,0,0,0.1);
  overflow: hidden;
  transition: transform 0.2s;
  text-align: center;
  width: 220px;
  margin-top: 10px;
}

/*.card:hover {
  transform: translateY(-4px);
}*/

.card img {
  width: 100%;
  height: 140px;
  object-fit: cover;
}

.card h3 {
  font-size: 1rem;
  padding: 10px;
}

.pagination {
  display: flex;
  justify-content: center;
  gap: 8px;
  margin-top: 20px;
  flex-wrap: wrap;
}

.pagination button {
  background: aqua;
  border: 1px solid blue;
  padding: 6px 10px;
  color: blue;
  border-radius: 6px;
  cursor: pointer;
  margin-bottom: 10px;
}

.pagination button.active {
  background: seagreen;
  color: white;
  border-color: seagreen;
}

.pagination button:disabled {
  opacity: 0.4;
  cursor: not-allowed;
}
.welcomeText p{
    color: whitesmoke;
    font-size: 2.5em;
}

body h2, .merriweather-text {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  color: seagreen;
  text-align: center;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
  /*Responsive Design*/
@media (max-width: 1000px){
.welcomeText p{
  font-size: 2.1em;
}

.articleArea p{
  font-size: 1.1em;
  line-height: 1.2em;
}
}
@media (min-width: 500px){
.phoneOnly{
  display: none;
}
}
@media (max-width: 600px){
.iconBackToTop {
  position: fixed;
  bottom: 70px;
  right: 5px;
}
.merriweather-text {
  font-style: 0.5em;
  font-variation-settings:
    "wdth" 100;
}
.articleArea .heading h1{
  padding: 5px;
  font-size: 1.5em;
}
.loanWolf{
  position: fixed;
  bottom: 20px;
  right: 6px;
}
.welcomeText p{
  font-size: 0.8em;
}
.ridgeHr{
  height: 2px;
}
  .footerOne{
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
    padding-left: 10%;
    width: 100%;
}
.desktopOnly{
  display: none !important;
}
.hero{
  display: none;
}
.welcomeText p{
  max-width: 100%;
}
.heroNew{
  display: none !important;
}
}
@media (max-width: 768px){
header nav ul{
  display: none;
}
.welcomeText p{
  font-size: 1.8em;
}

.ourContribution{
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 5px;
    background-image: conic-gradient(darkblue, black, darkblue);
    margin: 2.5%;
    margin-top: 2%;
    height: 10vh;
    border-radius: 3px;
}
.ourContribution div{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  font-size: smaller;
  color: white;
}
.ourContribution div .count{
  font-size: 1em;
  color: #215c9f;
}
.ourContributionH{
  display: none;
}
.ourContribution img{
  max-width: 20px;
}
.tableContentSponsor{
  min-width: 90%;
  max-width: 90%;
}
.tableContentSponsor .tableContent{
  order: -1;
}
#youMayLikePosts h3{
        width: 60%;
        font-size: 1.1em;
        padding: 5px;
    }
    .youMayLike h3{
        width: 60%;
        font-size: 0.7em;
        padding: 5px;
    }
    .youMayLike li{
        font-size: 0.8rem;
        line-height: 1;
        margin: 3px;
    }
    .youMayLike a{
        padding-left: 2%;
        font-size: 0.9rem;
        line-height: 1;
    }

  .tab{
    max-width: 20px;
}
}

@media (max-width: 870px){
  .tab{
    min-width: 40px;
}
  .headerUtils {
  gap: 2px;
}
.articleMain{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
} 
.tableContent{
  display: none;
}
.articleArea{
    width: 90vw;
    margin-left: 2%;
    background-color: rgb(0, 30,60);
    display: flex;
    flex-direction: column;
}

.testimonialsContainer{
    flex-direction: column;
}

}

.merriweather-text {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}





